/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

.swiper-container{
  height: 500px;
  
}
.swiper-slide{
  background: #CCC;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 60px;
}